Subject: www/publishing and Encryption

From: [email-masked] (Henry Rzepa) (Henry Rzepa)
Date: Wed, 16 Mar 1994 18:08:26 +0000

In an earlier message, I raised the possibility of encrypting www
documents. I was not the first. I am given to understand that the
www organisation in CERN has indeed been approached by
publishers wishing to encrypt www documents. The idea is that a
future protocol would include this capability.  Of course one may
surmise that two types of decryption key might emerge;
those which you pay for and those for which you get free (ie
the authors themselves have paid all the costs involved)
It will indeed be an interesting test of market forces as to which
prevails!

If anyone finds any draft www or Internet documents relating to this
(my information was purely over the phone) please let me know.

Dr Henry Rzepa, Dept. Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.02, Tel:+44  71 225 8339, Fax:+44 71 589 3869.
>From June '94: (44) 171 584 5774, Fax: (44) 171 584 5804
http://www.ch.ic.ac.uk/rzepa.html